<?xml version="1.0" encoding="utf-8"?>
<component size="106,118" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n0_sebx" name="n0" src="sebx1" fileName="img/signin_close.png" xy="0,0">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>